/* CSS Document */

div#top_summry_box {
	background-color:#ffffff;
}

div#top_summry_inbox {
	width:1000px;
	margin:0px auto;
}

div#summry_top {
	margin:0px 0px 0px;
	height:24px;
	padding:5px 0px 0px;
	color:#999999;
}

div#summry_top h1 {
	font-weight:normal;
}

div#container_top {
	background-image:url(../images/common/bgi_water-face.jpg);
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	height:185px;
}

ul#header_menu {
	
}
ul#header_menu li {
	float:left;
	margin:0px;
	padding:0px;
}



/*メイン画像スライド*/
div#top_main {
	background-color:#000000;
	clear:both;
	text-align:center;
}



/*トップコンテンツ*/
div#top_content {
	width:1000px;
	margin:20px auto 20px;
}

div#top_content_left {
	width:760px;
	float:left;
}

div#top_content_right {
	width:220px;
	float:right;
}

div#top_cnont760_bottom {
	background-image:url(../images/top/top_cont760_bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding:0px 0px 14px;
}

div#top_cnont760_bg {
	background-image: url(../images/top/top_cont760_bg.jpg);
	background-repeat:repeat-y;
}

div.top_cnont760_inbox {
	width:700px;
	margin:14px auto 0px;
}

div.top_cnont760_inbox_sc {
	width:758px;
	height:281px;
	overflow-y: scroll;
}


div#news_ttl {
	position:relative;
}
	
	div#news_ttl img.more {
		position: absolute;
		left: 663px;
		top: 15px;
	}

div.top_cnont760_inbox_sc ul {
	margin:0px;
	padding:0px;
}

div.top_cnont760_inbox_sc ul li {
	display:block;
	margin:10px 0px 0px;
	padding:0px 0px 10px;
	background-image: url(../images/top/dotte.jpg);
	background-position:bottom left;
	background-repeat:repeat-x;
}


/*お知らせ　新商品*/
div.news_item {
	float:left;
	width:70px;
	background-image:url(../images/top/news_icon_item.jpg);
	background-repeat:no-repeat;
	padding:3px 0px 0px 60px;
}


/*お知らせ　お知らせ*/
div.news_news {
	float:left;
	width:70px;
	background-image:url(../images/top/news_icon_news.jpg);
	background-repeat:no-repeat;
	padding:3px 0px 0px 60px;
}

div.news_txt {
	float:right;
	width:550px;
	background-image: url(../images/top/news_icon01.jpg);
	background-repeat:no-repeat;
	padding:3px 0px 0px 20px;
}

div.news_txt a {
    color:#000;
	text-decoration: none;
}

div.news_txt a:hover {
	color:#00a4e3;
	text-decoration: underline;
}

.slide_txt_box {
	position:relative;
	width:1000px;
	margin:0px auto;
}


/*メイン画像部の透明背景*/
div.opacity {
	background-color:rgba(80, 80, 80, 0.7);
}

.slide_txt_box .slide_inbox {
	width:325px;
	margin:0px auto
	text-align:left;
	padding:10px 0px;
}

	/*キョウセイベルト*/
	.slide_txt_box #slide001 {
		position: absolute;
		width:345px;
		top:280px;
		left:600px;
		padding:10px ;
		z-index:10000000;
	}
	
	/*ひざサポーター*/
	.slide_txt_box #slide002 {
		position: absolute;
		width:345px;
		top:30px;
		left:30px;
		padding:10px ;
		z-index:10000000;
	}
	
	/*手首固定帯*/
	.slide_txt_box #slide003 {
		position: absolute;
		width:345px;
		top:280px;
		left:600px;
		padding:10px ;
		z-index:10000000;
	}

.slide_txt_box a {
	color:#FFF;
}


.slide_txt_box img.logo {
	margin:0px 0px;	
}

.slide_txt_box h2 {
	font-size:18px;
	font-weight:bold;
	margin:0px 0px 10px;
}

div.slide_txt {
	line-height:160%;	
}

div.right_box {
	margin:0px 0px 20px;
}

/* movie box
---------------------------------*/
div.movie_box {
	margin:0px 0px 20px;
			
}


/* bn box
---------------------------------*/
#clum2_bn_area {
	margin:0px 0px 20px;
}

.clum2_bn_area_left {
	float:left;
	width:480px;
}

.clum2_bn_area_right {
	float:right;
	width:480px;
}





